
QGIS Application - Bug report #67

Redundant menu item (Raster Layer Properties)

2006-04-09 11:05 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10126

Description

Raster layer properties window-> Symbology tab

Pulldown menu "Gray" includes redundant item "Not set" which does't make sense for single band images.

History

#1 - 2006-07-31 03:41 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:b9850de2 (SVN r5653). The 'Not Set' option now only appears if there are more or less than 1 other entry in the combo box.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
